# Uses of Enum
jnr.constants.platform.linux.powerpc64.Errno

Packages that use Errno
Package
Description
jnr.constants.platform.linux.powerpc64

## Uses of Errno in jnr.constants.platform.linux.powerpc64

Methods in jnr.constants.platform.linux.powerpc64 that return Errno
Modifier and Type
Method
Description
`static Errno`
Errno.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Errno[]`
Errno.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.